<div class="col-md-12">
    <div class="card">
        <div class="card-header d-none d-md-block">
            <i class="fa fa-trophy"></i>  Complete your profile in just a minute!
        </div>
        <div class="card-block">
            <form>
                <input type="hidden" value=":next" name="then">
                <h5 class="text-center">Thank you for registering on Escortguide.co.uk !</h5>

                <p class="text-center w-75 m-auto py-4">
                    In order to publish your ad, you need to
                    complete this form. Please note that we will guide you thorough the MANDATORY steps so you
                    can easily publish a basic ad. Once you finish the mandatory steps we recommend you have a
                    look over the ADVANCED profile form so you can add more information about you.
                </p>

                <p class="text-center w-75 m-auto pb-3">
                    The more complete your profile is, the easier will be for potential clients to find you.
                </p>

                <div class="col-md-12 d-flex">
                    <button name="action" class="btn m-auto btn-outline-success btn-lg active butfix">Let's complete it !
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>
